"use strict";
var uni_modules_wotDesignUni_components_common_props = require("../common/props.js");
const statusTipProps = {
  ...uni_modules_wotDesignUni_components_common_props.baseProps,
  image: uni_modules_wotDesignUni_components_common_props.makeStringProp("network"),
  imageSize: {
    type: [String, Number, Object],
    default: ""
  },
  tip: uni_modules_wotDesignUni_components_common_props.makeStringProp(""),
  imageMode: uni_modules_wotDesignUni_components_common_props.makeStringProp("aspectFill"),
  urlPrefix: uni_modules_wotDesignUni_components_common_props.makeStringProp("https://registry.npmmirror.com/wot-design-uni-assets/*/files/")
};
exports.statusTipProps = statusTipProps;
